DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Brand_Master ; CREATE TABLE    CDM_Brand_Master  (    Brand_Id  bigint(20) NOT NULL,    Is_Processed  tinyint(4) NOT NULL DEFAULT -1,    LOV_Id  bigint(20) NOT NULL DEFAULT -1,    Brand_Name  varchar(128) NOT NULL DEFAULT '',    Is_Premium  varchar(128) NOT NULL DEFAULT '',    Comp_LOV_Id  bigint(20) NOT NULL DEFAULT -1,    Up_Sell_LOV_Id  bigint(20) NOT NULL DEFAULT -1,    Cross_Sell_LOV_Id  bigint(20) NOT NULL DEFAULT -1,    Brand_Type_Tag1  varchar(128) NOT NULL DEFAULT '',    Brand_Type_Tag2  varchar(128) NOT NULL DEFAULT '',    Brand_Type_Tag3  varchar(128) NOT NULL DEFAULT '',    Brand_Comm_Name  varchar(128) NOT NULL DEFAULT '',    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Brand_Id ),   KEY  Is_Processed  ( Is_Processed ),   KEY  LOV_Id  ( LOV_Id ),   KEY  Comp_LOV_Id  ( Comp_LOV_Id ),   KEY  Up_Sell_LOV_Id  ( Up_Sell_LOV_Id ),   KEY  Cross_Sell_LOV_Id  ( Cross_Sell_LOV_Id ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
